Bug 797117

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Fabrício José Vieira Ceolin <ceolin>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:abf608836a403c6431ab2507d2e5d8e86acfc8b1
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:21:16 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Fabrício José Vieira Ceolin 2012-02-24 05:34:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        I just started the system and added a new account.
executable:     /usr/libexec/goa-daemon
kernel:         3.2.3-2.fc16.i686
pid:            1892
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Fri 24 Feb 2012 08:29:21 AM BRST
uid:            1000
username:       ceolin
xsession_errors: 

backtrace:      Text file, 21888 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 19923 bytes

build_ids:
:f7b0a9560a418a5688c923b587595cbaa736b60d
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:9d63dc2ec7319f8f859631fe02b108b896da5450
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1af5458157158b2b723d392187198a375d2c1ac7
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:52f6e81623030dc5253dad481f4b5e19ba918a90
:11270c8e2cf91d30b285a6d70fdbd9a355978029
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:f8e2e3adf420486889169759ccf806dc393ca12f
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:64b2ccdceaf912184c250eec222b3751b2a24327
:57cc4f494d202242df1c69fea800bb01072a8352
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d55e1abef167768e36fb69f865f31a43ca4a9866
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:6a613addf6d45ad41419880dbb904ca55f4c935c
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:15bab279752ad8e30f901abae77bcb1ed1f38977
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:18f9097a075d1a713ff9b5980c1317932e923eb1
:faa844e460702359079f4f15f1f881e87777abb6
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:af5eca4c988424912f1cbe04629f5c8a11109184
:82348106e4283b6a42803315774717d3acfc11b4
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fIaPyv700W,guid=81f8d5050415602db84d9f2e00000026
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1330079349.161988-1042909330
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-8fTt2e/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1569,unix/unix:/tmp/.ICE-unix/1569
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ceolin
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-8fTt2e/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fIaPyv700W,guid=81f8d5050415602db84d9f2e00000026
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-BNpZaB/database
:USER=ceolin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1565
:SHLVL=1
:PWD=/home/ceolin
:GNOME_KEYRING_CONTROL=/tmp/keyring-8fTt2e
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ceolin
:HOME=/home/ceolin

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5985.94
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.3-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 11349636 11218604 3276800 3135503 3135503
:/dev/sdf2 /boot ext4 1024 1024 508745 413711 388111 128016 127783 127783
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 105948948 100557793 26959872 26953701 26953701
:

var_log_messages:
:Feb  5 10:51:45 fedora goa[28841]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 21:51:29 fedora goa[1760]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 22:25:57 fedora goa[3036]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  5 22:36:40 fedora goa[1797]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 15:42:49 fedora goa[1736]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 15:42:50 fedora abrt[1790]: Saved core dump of pid 1736 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-02-06-15:42:49-1736 (39731200 bytes)
:Feb  6 16:10:09 fedora goa[1779]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 16:10:12 fedora abrt[1838]: Saved core dump of pid 1779 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-02-06-16:10:11-1779 (39718912 bytes)
:Feb  6 16:49:23 fedora goa[3233]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  6 23:03:13 fedora goa[2759]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  7 14:44:47 fedora goa[1893]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  7 19:15:58 fedora goa[1945]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb  7 19:24:46 fedora goa[3109]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb 24 08:29:18 fedora goa[1892]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Feb 24 08:29:22 fedora abrt[1970]: Saved core dump of pid 1892 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-02-24-08:29:21-1892 (36638720 bytes)
Comment 1 Fabrício José Vieira Ceolin 2012-02-24 05:34:32 EST
Created attachment 565562 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-02-24 05:34:35 EST
Created attachment 565563 [details]
File: maps
Comment 3 Fabrício José Vieira Ceolin 2012-02-24 05:34:37 EST
Created attachment 565564 [details]
File: backtrace